.orders-wrapper {
  max-width: 1300px;
  margin: 0 auto;
}

.filters {
  display: flex;
  align-items: center;
  margin-left: auto;
  .filters-item {
    display: flex;
    align-items: center;
    margin: 0 15px;
    .filters-item-title {
      color: #424658;
      font-family: Barlow;
      font-size: 12px;
      font-weight: 600;
      letter-spacing: -0.26px;
      line-height: 20px;
      text-align: right;
      margin-right: 8px;
    }
  }
}

